li {
	list-style-image: none;
	list-style-type: none;
	/*margin-bottom: 20px;*/
	/*border-bottom: 1px solid #d3d3d3;*/
	/*padding-bottom: 15px;*/
}

a {
	color: #752700;
}
.tumblr_body{
	color: #444;
	font: 14px "Courier New", Courier, mono;
	padding-bottom: 20px;
}

.tumblr_description {
	color: #444;
	font: normal normal 14px "Courier New", Courier, mono;
	padding-bottom: 20px;
}

.tumblr_post{
	font: 14px "Courier New", Courier, mono;
}

.tumblr_quote{
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 25px;
	line-height: 27px;
	letter-spacing: -1px;
	color: #44cc44;
	border-left: solid 5px #ffcc99;
	padding-left: 10px;
	
}

.tumblr_quote_post{
	font: 14px "Courier New", Courier, mono;
}
.tumblr_open_quote{
	
}
.tumblr_close_quote{
	
}
.tumblr_source{
	
}
.tumblr_photo_post{
	font: 14px "Courier New", Courier, mono;
}
.tumblr_photo{
	margin: 5px;
}
.tumblr_caption{
	color: #444;
	padding-right: 20px;
	font: bold 14px "Courier New", Courier, mono;
	margin-bottom: 20px;
}

.tumblr_link_post{
		font: 14px "Courier New", Courier, mono;
	margin-bottom: 20px;
}
.tumblr_link{
	font: bold 24px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: -1px;
	color: #d56517;
	margin-bottom: 20px;
}
.tumblr_chat_post{
	font: 14px "Courier New", Courier, mono;
}
.tumblr_chat_post ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 1px;
	border-left: solid 5px #99ccff;
}

.tumblr_chat_post  ul li {
	font-size: 12px;
	padding: 4px 10px 4px 8px;
	color: #444;
	margin-bottom: 1px;
	padding-bottom: 0;
	border-bottom-style: none;
	
}

.tumblr_label{
	font-weight: bold;	
}
.tumblr_text_post{
	font: 14px "Courier New", Courier, mono;
}
.tumblr_text_post ol li {
	list-style-type: decimal;
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom-style: none;
}
.tumblr_title{
	color: #369;
	padding: 10px;
	text-align: left;
	font: normal normal 150% Georgia, "Times New Roman", Times, serif;
	background-color: #faffd5;
	margin-bottom: 15px;
}
.tumblr_video_post{
	font: 14px "Courier New", Courier, mono;
}
.tumblr_video{
	
}
.tumblr_audio_post {
	font: 14px "Courier New", Courier, mono;
}